Subject: Re: Gateway
From: Mike Dungan <[email-masked]>
To: [email-masked]
Date: Wed, 7 Aug 2002 15:21:04 -0700 (PDT)

--- Jacob Jay <[email-masked]> wrote:
> BTW I thought I'd just delurk and say Hi! -I'm
> entirely new to anime/manga
> but just recently come across AMS! and am really
> getting into it now - I've
> just watched Akira and Metropolis (and the AMS! OAV
> and movie of course!)
> anyone have any other must-see suggestions for an
> anime newbie?!

That's no small request you're making. There are as
many ideas of what is "must-see" as there are people
on this mailing list.

If you'd like to see other anime that is based on
character designs or manga by Kosuke Fujishima, then
you need to get the Adventures of the Mini-Goddess
which is a total of 48 short episodes. In the US, they
are coming out on 4 DVDs.

eX-Driver is an OVA series about girls and cars in a
not too distant future that is now coming out on DVD
in the US.

Then there is You're Under Arrest anime which is based
on his manga which has been an OVA series, a movie and
a tv show. These will be coming out in the US soon.

Finally, Sakura Wars is based on a game (Sakura
Taisen) that Kosuke Fuijishima did the character
designs for. The first OVA series is already available
in the US, with the second one coming out soon. I'm
really impressed with Sakura Wars. I've started
collecting the soundtracks, and now I've ordered my
first live performance DVD of the Hanagumi, Arabia no
Bara. Great voice actors/singers and very impressive
music, as well as surprisingly tight writing despite
the limitations of it being based on a video game make
this one of my favorites.

Mike the Bike

P.S. Furui Piano (Old Piano) by Urara Takano from the
second Sakura Wars OVA soundtrack is now my favorite song.